/*
Theme Name: Divi Child
Description: A child theme of Divi Theme
Version: 1.0.0
Template: Divi
*/
@import url("../Divi/style.css");
body {
	font-weight: 400;
}
.container {
	width: 95%;
	max-width: 1200px;
}
#logo {
	max-height: 100%;
	padding: 5px 0;
}
@media only screen and (min-width:981px) {
.et_pb_row {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
#top-menu > li:last-child a {
	border: 2px solid #ea6b09;
	padding: 8px 25px !important;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff !important;
	border-radius: 50px;
	background: #ea6b09;
	display: revert;
}
.et-fixed-header #top-menu li.current-menu-item:last-child > a {
	color: #ea6b09 !important;
}
#top-menu > li:last-child a:hover {
	opacity: 10;
	color: #ea6b09 !important;
	background: #fff;
}
#top-menu li.current-menu-item > a {
	position: relative;
}
#top-menu li.current-menu-item > a::before {
	position: absolute;
	content: '';
	height: 2px;
	width: 100%;
	background: #ea6b09;
	bottom: 0;
	left: 0;
}
#top-menu .sub-menu li.current-menu-item > a::before {
	display: none;
}
#top-menu li:last-child > a::before {
	display: none;
}
.nav li ul {
	padding: 0;
}
#top-menu li li {
	padding: 0;
	display: block;
}
#top-menu li li a {
	width: 100%;
	padding: 10px 15px;
	font-size: 14px;
	display: block;
	line-height:20px;
	border-bottom:1px solid #f3f3f3;
}
}
@media only screen and (min-width:981px) and (max-width:1100px) {
#top-menu li a {
	font-size: 14px !important;
}
}
/* banner Gform*/
.gform_wrapper {
	margin: 0px !important;
}
.home .gform_wrapper h3.gform_title {
	text-align: left;
}
.gform_wrapper h3.gform_title {
	margin: 0 0 20px 0 !important;
	color: #fff;
	text-transform: uppercase;
	font-size: 24px !important;
	padding-bottom: 0;
	text-align: center;
}
.gform_wrapper label.gfield_label {
	display: none !important;
}
.gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0px !important;
}
body .gform_wrapper ul li.gfield {
	margin-top: 10px !important;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	font-size: 14px !important;
	font-family: inherit;
	padding: 7px 10px !important;
	background: transparent !important;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 1px !important;
}
.gform_wrapper textarea.medium {
	height: 90px;
	width: 100%;
	background: top;
	border-color: #fff;
	font-size: 14px !important;
	font-family: inherit;
	padding: 10px 10px;
	color: #fff;
	height: 90px !important;
	border-radius: 1px !important;
}
.gform_wrapper .gform_footer {
	margin: 0 !important;
}
#gform_submit_button_1 {
	background: #231f20;
	color: #fff;
	border: navajowhite;
	border-radius: 50px;
	padding: 7px 20px;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
}
.gform_wrapper div.validation_error {
	font-size: 13px !important;
	font-weight: 400 !important;
	margin-bottom: 10 !important;
	border-top: none !important;
	border-bottom: none !important;
	padding: 0px 0 !important;
	text-align: left !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	max-width: 100%;
	padding-right: 0;
	padding-top: 5px;
	font-size: 12px;
	font-weight: 500;
}
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100%;
	background: transparent !important;
	border: 0;
	padding: 0;
}
#gform_confirmation_message_1 {
	color: #fff;
	text-align: center;
}
#gform_wrapper_1 input::-webkit-input-placeholder, #gform_wrapper_1 textarea::-webkit-input-placeholder {
 color:rgba(255,255,255,0.8);
}
#gform_wrapper_1 input[type="text"]:focus, #gform_wrapper_1 input[type="email"]:focus, #gform_wrapper_1 textarea:focus {
	border-color: rgba(255,255,255,0.9);
}
/* banner Gform*/


.home-product {
	position: relative;
	margin-bottom: 15px;
}
.home-product a.pro-img, .home-product a.pro-img img {
	display: block;
}
.send-btn {
	background-color: rgba(0,0,0,0.4);
	width: 45px;
	height: 45px;
	border: 2px solid #fff;
	background-image: url(https://perfectoakfloors.com.au/wp-content/uploads/2019/10/send-icon.png);
	background-position: center center;
	background-size: auto;
	background-repeat: no-repeat;
	display: inline-block;
	border-radius: 100px;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 9;
}
.pro-range-btn {
	position: absolute;
	z-index: 9;
	bottom: 25px;
	display: inline-block;
	padding: 5px 15px;
	background: #ea6b09;
	border-radius: 50px;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 0;
	left: 15%;
	width: 70%;
	text-align: center;
}
.testimonial-content p {
	color: #fff;
}
.strong-view.simple .testimonial-field {
	font-size: 20px;
	margin-top: 10px;
	color: #fff;
}
.strong-view.nav-position-inside:not(.controls-type-sides) .wpmslider-controls {
	text-align: right;
}
.strong-view.controls-style-buttons .wpmslider-start, .strong-view.controls-style-buttons .wpmslider-stop, .strong-view.controls-style-buttons .wpmslider-next, .strong-view.controls-style-buttons .wpmslider-prev {
	color: #fff;
}
#footer-widgets {
	padding: 0;
}
.footer-widget {
	margin: 3% 1% !important;
}
#footer-widgets #text-2 {
	font-size: 26px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 40px;
}
#footer-widgets #media_image-2 {
	display: block;
	text-align: center;
	width: 100%;
}
#footer-widgets #custom_html-2 {
	text-align: right;
	display: block;
	width: 100%;
}
#footer-widgets .footer-widget li {
	padding-left: 0;
}
#footer-widgets .footer-widget li::before {
	display: none;
}
#footer-widgets .et-social-icons {
	margin-top: 30px;
}
#footer-widgets .et-social-icon a {
	width: 40px;
	height: 40px;
	background: #fff;
	border-radius: 500px;
	font-size: 20px;
	line-height: 43px;
	color: #181616 !important;
	text-align: center;
}
#et-footer-nav {
	display: none;
}
#footer-bottom {
	background-color: #0f0e0f;
	display: table;
	width: 100%;
	padding: 0;
}
#menu-footermenu-1 {
	float: right;
}
#footer-info {
	padding-top: 15px;
	font-size: 14px;
}
 @media only screen and (max-width:980px) {
#footer-widgets #text-2 {
	font-size: 20px;
}
#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {
	width: 100% !important;
	margin: 0 !important;
}
#footer-widgets #text-2 {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 30px !important;
	width: 100%;
	display: block;
	text-align: center;
	margin-bottom: 30px !important;
}
#footer-widgets .et-social-icons {
	margin-top: 30px;
	margin-bottom: 30px !important;
}
#menu-footermenu-1 {
	float: right;
	width: 100%;
}
.bottom-nav a {
	font-size: 12px;
}
#footer-info {
	font-size: 12px;
}
}
 @media only screen and (max-width:980px) {
#main-header .et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
	position: relative;
}
#main-header .et_mobile_menu .menu-item-has-children > a:after {
	font-family: 'ETmodules';
	text-align: center;
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	position: absolute;
}
#main-header .et_mobile_menu .menu-item-has-children > a:after {
	font-size: 16px;
	content: '\4c';
	top: 13px;
	right: 10px;
}
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after {
	content: '\4d';
}
#main-header .et_mobile_menu ul.sub-menu {
	display: none !important;
	visibility: hidden !important;
	transition: all 1.5s ease-in-out;
}
#main-header .et_mobile_menu .visible > ul.sub-menu {
	display: block !important;
	visibility: visible !important;
}
.et_mobile_menu li a:hover {
	background: #1d70d6; /* Old browsers */
	background: -moz-linear-gradient(top, #1d70d6 0%, #1a63bd 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #1d70d6 0%, #1a63bd 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #1d70d6 0%, #1a63bd 100%);
	opacity: 1;
	color: #fff !important;
}
#main-header .et_mobile_menu .always-visitable {
	position: relative;
}
#main-header .et_mobile_menu .always-visitable .hover-link {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 60px;
}
/* Mobile Responsive Menu Update CSS*/
}
